namespace _2024._01._06;

class Felhasznalo
{
    public string Felhasznalonev { get; set; }
    public string Email { get; set; }
    public string Jelszo { get; set; }
    public string Szerep { get; set; }

    public Felhasznalo(string felhasznalonev, string email, string jelszo, string szerep)
    {
        Felhasznalonev = felhasznalonev;
        Email = email;
        Jelszo = jelszo;
        Szerep = szerep;
    }

    public void KiirAdatok()
    {
        Console.WriteLine($"Felhasználónév: {Felhasznalonev}");
        Console.WriteLine($"E-mail: {Email}");
        Console.WriteLine($"Jelszó: {Jelszo}");
        System.Console.WriteLine($"Szerep: {Szerep}");
    }
}
